.header-ajaxlr-container { 
    position:absolute; 
    display: none;
    top: 0; 
    left: 0; 
    width: 300px;
    background: #fff;
    padding: 20px 25px 10px;
    border: 2px solid #E6E6E6;
    color: #767676;
    -webkit-transition: all 0.3s ease 0.25s;
    -ms-transition: all 0.3s ease 0.25s;
    -o-transition: all 0.3s ease 0.25s;
    transition: all 0.3s ease 0.25s;
    -webkit-box-shadow: 0px 2px 8px 1px rgba(0, 0, 0, 0.07);
    box-shadow: 0px 2px 8px 1px rgba(0, 0, 0, 0.07);
    z-index: 100; 
}

.eg-window-outside { position:relative; }
.eg-window-outside .close { cursor:pointer; text-align:center; width: 40px;
    float:right; display: block; color: #636363; text-decoration:none;
    font-weight:normal; font-size:30px; position:absolute;  top:-13px;
    right:-10px;
}
.eg-window-title h2 { font-size: 15px;color: #252525;text-transform: uppercase; }
.eg-window-title .r-separator:after {top:45%;}
.eg-switch-window {cursor:pointer; color:#cda85c;font-size: 13px;font-style: italic;line-height: 22px; text-align:right; padding:5px;margin-top: 10px;}
.eg-switch-window:hover {color: #767676;}
.eg-window-subtitle p {
    margin:20px 0 5px 0; width:100%; font-size:14px; font-weight:bold; color:#888;
    border-bottom:1px solid #3399cc;
}
.eg-ajaxlogin-error { color:#eb340a; }
.eg-window-box { margin-top:15px; }
.eg-window-box .input-box {margin-bottom: 10px;}
.eg-window-box .input-box label {margin-bottom: 5px;}
.eg-window-box .input-box input.input-text {width: 100%;}
.eg-window-box .input-checkbox label {margin-bottom: 0;}
.eg-window-box .button {width: 100%;}
.eg-window-box .eg-forgot-password { margin-top:10px; }
.eg-window-box .eg-forgot-password a { text-align:left;line-height: 22px; }
.eg-register-window,
.eg-login-window {display: none; z-index:9998; padding:0;}

.eg-ajaxlogin-loader {
    display:none; position:absolute; top:50%; left:50%; margin-left:-20px;
    margin-top:-15px; height:31px; width:40px; z-index:9999;
    background: url('../../../images/elegento/ajax/ajax-loader(2).gif') no-repeat center center;
}

@media only screen and (min-width: 771px) {
}

@media only screen and (max-width: 771px) {
}

@media only screen and (max-width: 670px) {
}

@media only screen and (max-width: 480px) {
}